imagenHace unos días que el "Staff" de phpBB España "charla" sobre el tema de soporte a diferentes versiones, en Enero del 2017 se cerrará el soporte phpBB 3.0 en el sitio oficial en Ingles.

Tras el anuncio de Fin de Soporte phpBB 3.0.x os recomendamos una vez más, actualizar a phpBB 3.1.x o phpBB 3.2.x (que será lanzado en breve).

Quedan 7 meses para el cierre oficial de dicho soporte para esa versión, tiempo más que suficiente para actualizar vuestros foros. :wink:

Después del 1 de Junio del 2017 nosotros, NO daremos soporte para phpBB 3.0.x solamente se dará soporte para conversiones de foro a versiones 3.1 y/o 3.2 son unos pocos meses más para que actualicéis vuestros foros.

imagenGracias.

La Administración de phpBB España.
Foro de charla No Soporte sobre phpBB.
Aquí para Charla general.
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
#236982
Nuestra página de descargas ya ha sido editada, paquetes de idioma aprobados, y en GitHub creo que falta algún archivo (hoy me está haciendo el tonto).

Mañana estará todo al 100% pienso yo.

Saludos.
Bermúdez le gusta esto
#236985
Los foros de soporte ya están abiertos para esta versión, usa el foro de soporte por favor, este es un tema de charla sobre la versión.

Saludos.
#236987
Hola,

Para realizar la actualización de 3.1.10 a la 3.2 con deshabilitar las extensiones valdría? o seria necesario borrarla por completo?
#237008
Puf, yo creo que me voy a esperar un tiempo prudencial a actualizar, porque visto lo visto en el foro de soporte de phpbb.com......multitud de usuarios con problemas. :worried:
No veo normal que haya tantos usuarios con problemas, algo pasa con esta versión 3.2. :?:
karbiko, ThE KuKa le gusta esto
#237246
que se sabe de las mejoras?

se puede hacer una comparativa con otras plataformas de foros? hay comentarios que phpbb se ha quedado muy atras en el tiempo
me estan tentando a cambiarme de plataforma, esperaba que la version 3.2 traiga muchas mejoras, mas que nada con las redes sociales

que les parece?
#237659
Lo más importante y creo en mi opinión personal que debemos centrsrnos es en el tema de la SEGURIDAD, por muchos años atrás phpBB ha ido presentando aparentemente ligeros pero graves problemas de seguridad, sobre todo por la vía de los BBCodes, errores o brechas de seguridad que poco a poco según he observado se les ha ido dando solución con efectividad, sobre todo en esta nueva versión 3.1 y 3.2 en adelante ya que la mayoría de los Estilos y Mods o Extensiones han quedado obsoletos en esta nueva versión y ahora usamos otros que se realizan especificamentre para estas nuevas actualizaciones, evitando así brechas de seguridad que sin querer han sido creadas pues muchos sabemos que muchos de los Estilos y Mods existentes eran realizados por usuarios que de forma autodidacta los creaban y colaboraban de forma incondicional, pero sin darnos cuenta quedaban errores, con esta nueva versión todo eso quedo atrás momentaneamente, pues ha sido cambiado incluso la forma de agregar tanto los estilos como los módulos, queda aún el tema de los BBCodes que a decir verdad para mi sigue siendo la principal brecha de seguridad y creo que es a lo que más debemos prestarle atención...
Todo por un Foro libre y Seguro...


Sin más: Neftalí Garcia
Colaborador de phpBB-España en Cuba
:shock:
extension de redes sociales

Utiliza OneAll Social Login Es estable y funciona […]

Datos de Soporte - Inicio URL:www.tmax.es/foru[…]

hola revisa esto: fijate q algos pack traen el .p[…]

Obligar presentaciones en 3.2

Yo la estoy usando en 3.2 y va bien...por eso se l[…]